Zyxel GS1900 Series GS1900-48HPv2 - Switch - smart - 48 x 10/100/1000 (24 PoE+) + 2 x Gigabit SFP (opplink) - rackmonterbar, stasjonær - PoE+ (170 ...
4 694 kr
4 694 kr
Ti., 27 okt. - fr., 30 okt.
Sikker betaling
14 dagers åpent kjøp
Selges og leveres av
Produktbeskrivelse
Farge
Svart
Lydnivå (dB)
9
Vekt
3.55
Artikkel nr.
46df8511-0aef-46de-acd8-ced2e8700028
Styringsfunksjoner | |
|---|---|
Svitsjtype | Håndtert |
Strømbryterbelegg | L2 |
Quality of Service (QoS) støtte | Ja |
MIB-støtte | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
Tilkoblingsevne | |
Antall Basic switching RJ-45 Ethernet-ports | 48 |
Basic switching RJ-45 Ethernet ports-type | Gigabit Ethernet (10/100/1000) |
SFP module antall spor | 2 |
Strømtilkobling | DC-inngang |
Nettverksbygging | |
Nettverksstandard | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
Ethernet-kobberkabelteknologi | 1000BASE-T |
Full tosidig | Ja |
VLAN støtte | Ja |
Dataoverføring | |
Ruting/svitsjekapasitet | 100 Gbit/s |
Størrelse på adressetabell | 8000 oppføringer |
Lagre-og-videresend | Ja |
Jumbo Frames-støtte | Ja |
Design | |
Rack-montering | Ja |
Produktfarge | Svart |
LED-indikatorer | Ja |
Ytelse | |
Støynivå | 36,9 dB |
Energihåndtering | |
AC-inngangsspenning | 100 - 240 V |
AC-inngangsfrekvens | 50 - 60 Hz |
Strømforbruk (maks.) | 220,5 W |
Power over Ethernet (PoE) | |
Strøm over Ethernet (PoE) | Ja |
Power over Ethernet (PoE)-ports, antall | 24 |
Total Power over Ethernet (PoE)-budsjett | 170 W |
Miljømessige forhold | |
Driftstemperatur (T-T) | 0 - 50 °C |
Oppbevaringstemperaturomåde (Celsius) | -40 - 70 °C |
Relativ luftfuktighet under drift (H-H) | 10 - 95% |
Vekt og dimensjoner | |
Bredde | 441 mm |
Dybde | 270 mm |
Høyde | 44 mm |
Vekt | 3,55 kg |
Sertifikater | |
Sertifisering | RoHS, CE |
Logistikk data | |
Harmonisert system (HS)-kode | 85176990 |
Zyxel GS1900 Series GS1900-48HPv2 - Switch - smart - 48 x 10/100/1000 (24 PoE+) + 2 x Gigabit SFP (opplink) - rackmonterbar, stasjonær - PoE+ (170 ...
4 694 kr
4 694 kr
Ti., 27 okt. - fr., 30 okt.
Sikker betaling
14 dagers åpent kjøp
Selges og leveres av